Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.5.6-1
From: "Gerrit P. Haase" <[email-masked]>
To: Yitzchak Scott-Thoennes <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Jan 2004 12:29:02 +0100

Yitzchak wrote:

> On Mon, Jan 19, 2004 at 04:19:25PM -0800, Yitzchak Scott-Thoennes <[email-masked]> wrote:
>> On Mon, Jan 19, 2004 at 04:09:41PM -0800, Yitzchak Scott-Thoennes <[email-masked]> wrote:
>> > +   Making IPC::SysV (dynamic)
>>  ...
>> > +LD_RUN_PATH="" ld2  -L/usr/local/lib SysV.o  -o
>> ../../../lib/auto/IPC/SysV/SysV.dll  ../../../libperl.dll.a -lcygipc 
>> > +gcc -shared -o  SysV.dll -Wl,--out-implib=libSysV.dll.a
>> -Wl,--export-all-symbols -Wl,--enable-auto-import -Wl,--stack,8388608
>> > +-L/usr/local/lib SysV.o  ../../../libperl.dll.a -lcygipc
>> 
>> Whoops, that -lcygipc probably shouldn't be there.

> But removing doesn't help.

> I've now found this:

> http://www.cygwin.com/ml/cygwin-apps/2003-11/msg00354.html

> on the cygwin-apps list (where I hadn't thought to look) and
> what's going on is clear...except that there doesn't seem to
> be a cygserver.exe, and the README Corinna refers to isn't
> in the distribution (that I can find).

The cygserver is not available yet?

Usually it needs to run to use the IPC functions.
But I'm glad to see that Configure detects IPC correctly and that the
extension compiles ok;)

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/